/* 
	Structure for basic mobile ; overrides desktop structure CSS

	Only contains styles that are required for the site to display correctly in a simple mobile browser. 
	This CSS file is for NON-CHECKOUT ONLY 
 
*/ 

/* META */
body {width:auto;font-size:100%;}
/* text-related classes */
/* Turned Off for Mobile Browsing*/ 
/*#slideshow, #stage, #hero_image, #hero_message,*/ #ads, #banners, #banner_ads, #brand_icons,/* #footer .nav li.hasmore,*/.quick_look_container:hover .quick_look ,#productSearchImage,#category_description, #productViews,.pagination, .yui-panel-container, #quick_look_c,#quick_look, #controlpanel .panel #stay_connected {display:none;}

/*border-erasing (removes the horizontal scroll bar on mobile phones */
#content, #header, #site_wide_messages {border:none;}

#site .mobile_only, #footer .mobile_only {display:block;}
#site a.mobile_only, #footer a.mobile_only {display:inline;display:inline-block;}


/* @todo: review */
input[type="submit"], button, input.button, a.button {padding:3px;color:#a90329;text-decoration:none;border:1px solid #ccc;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */}
input[type="submit"]:active, button:active, input.button:active, a.button:active{padding:7px;border:1px solid;
background: #dbdbdb; /* Old browsers */
background: -moz-linear-gradient(top, #dbdbdb 0%, #f2f2f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dbdbdb 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dbdbdb 0%,#f2f2f2 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #dbdbdb 0%,#f2f2f2 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #dbdbdb 0%,#f2f2f2 100%); /* W3C */ }
input[type="submit"]:hover, button:hover, input.button:hover, a.button:hover {box-shadow:1px 1px 2px rgba(0,0,0,.3);
-moz-box-shadow:1px 1px 2px rgba(0,0,0,.3);-webkit-box-shadow:1px 1px 2px rgba(0,0,0,.3);}

/* HEADER */
#header {margin:0;width:100%;}
#header_bottom {padding:10px 0 0 0;margin:0;height:auto;}
#logo,#logo a img {max-width:100%;}
/* login-in and shopping bag */
#controlpanel{float:none;padding:5px;text-align:left;;border-radius:0 0 0 0;}
#stay_connected {display:none;}
#controlpanel_bottom {float:none;clear:both;}
/* searchbox */
#searchbox {margin-left:10px;float:none;margin-right:0;}
#searchbox_textfield {width:auto;}


/* navbar */
#navbar {float:none;}
#navbar ul.nav li {display:inline;}
#navbar ul.nav li a {font-weight:normal;}
/* Fancy Drop Down Menu ****************/

#menu .tabs {display:none; }


/* inline elements*************************/
/*
ul.tabs {display:block;position:static;width:100%;}
ul.tabs li {float:none;display:block;position:static;}
#menu ul.dropdown {position:static;top:100%;}
#menu ul.dropdown li {position:static;margin:20px 0;border-bottom: 1px solid #ddd;}
#menu ul.tabs li.hasmore {border-bottom:1px inset #eee;}
*/
/* menu-specifc*************************/
#menu_toggle {padding:15px;border-bottom:1px solid;}
#menu{height:auto;width:100%;}
#menu ul{margin:0;}
#menu ul.dropdown{/*padding:10px;overflow:hidden;wposition:absolute;z-index:999;*/ position:static;width:auto;}/* @todo: review */

.mobile_control,#toggleSearchHeader {padding:10px;display:block;}
.da_site_home .mobile_control {display:none;}
#menu {display:none; }
.da_site_home #menu, .show_menus #menu {display:block;}

/* Fancy Drop Down Menu END ****************/

/* CONTENT */
#content {width:auto;min-height:inherit;}
#site_messages p {margin:3px 0;}
#site_messages.ad_count_2 .message{width: 100%;}
#site_messages.ad_count_1 .message{width:100%;}
#site_messages.ad_count_2 .first { float:none;}
#site_messages.ad_count_2 .last {float:none;}

/* FRONT PAGE */

/* special message */
#special_message {width: 100%;}

/* ads */
#banner_ads {float:none;}
#billboards {margin:10px;text-align: center;}
#billboards div {display:inline-block;width: 32%;}
#billboards a img, #billboards img {width:100%;}
#message {float:none;}

/* FOOTER */
#footer {margin:0;}
/* footer collections */
#footer_collections .A {width:auto;float:none;}
#footer_collections .nav {width:auto;float:none;}
/* credit cards */
/*footer info */
#footer_collections_width {width: 100%;}
#footer_info_width,#footer_collections_width{margin:0;padding:10px;width:auto;clear:both;}
#footer_info_width .section {float:none;width:auto;}
/*side nav*/
#productSearchHeader ul li {margin:20px 0;}
#side_nav {margin-top:0;float:none;}
#sorting_box .sort_by {padding-left:10px;}
/*side nav - side filters and information */
#category_description a { display:none;}
.filter_selection a {float:none;margin-top:0;}
/* brand pages */
.subcat_image{float:none;}
.subcategory .more {height:auto;float:none;}
/* brand pages END */

/*category pages*/
#category_header {float:none;width:100%;}
.innerContent {padding:0 5px 15px 5px;margin:0;width:auto;}
#productBlock {float:none;}
.productRowContainer {margin:0;padding:0;}
.productRowContainer .image, .productRowContainer .swatch {float:left;margin-bottom:10px;margin-right:10px;overflow:hidden;}
.singleProduct {margin-right:0;width:100%;float:none;text-align:left;font-size:.9em;}
.itemTextCentered a img {display:block;}
.da_category_colors .new .icon {margin-top:0;margin-left:0;position:static;} 
.itemTextCentered .name, .itemTextCentered .price  {padding:3px;}

.da_category_colors #altHeadingA, .da_category_style #altHeadingA, .da_category_user #altHeadingA  {display:block;padding:0; margin:0;}

#productSearchHeader.hidden {display:none;}
#productSearchHeader {width:100%; clear: both;}
#toggleSearchHeader{text-align:center;font-size:1em;display:block;margin-bottom:1em;}
#toggleSearchHeader.active{}

p.now_showing { padding: 0 0 1em 0; margin:0; font-size:1em; text-align:center;}
#category_products { padding-top: 1em; border-top: 1px solid #ccc; }

/*pricing styles GLOBAL*/
.savings {float:none;}

/* Special Groups Category */
#special_group_category_info .category{float:none;}

/*pagination*/
#category_info .now_showing {float:none;}
#category_info table,#category_products table {float:none;}
.pages .legend {float:none;}

/* Product page (single) */
#productSingleImage img { margin: 0;}
#productDescription{width:100%;float:none;}
#productImage {width: 90%;float:none;}
#more_products {padding:0;}
#more_products p {width:auto;}

/* Sizes */
/*#sizes_header h3 {float:none;}*/
#sizes_header h4 {float:none;}
#sizes_header {margin-bottom:15px;}
#sizes_header .selected_sizes {float:none;}
/*#sizes_header p {float:none;}
#sizes li, #sizes li a {display:inline-block;float:none;}
*/


.color_grid .swatch {display:inline-block;}
#category_info, #category_products { width: 100%;float:none;clear:both;}


#productImage {float:none;padding:10px;}

/* login pages */
#loginContainer #sign_in, #loginContainer #create_account,#loginContainer .leftLogin,#loginContainer .rightCreateAccount  {float:none !important;margin:10px 0;width:90%!important;padding:10px;}/* @todo: review */

/* shipping pages */
#content .generic_content ul li {padding:5px 0;}

/* join-our-mailing list pages */
#join-our-email-list p {padding:0 7px;}

/* checkout log-in page */
#checkout_signin .section {float:none;}

/*brand logo on product page*/
.brand_logo {float:none;}
.branding, .brand_logo {display:none;}

/* Checkout Shoppingbag */
.next_step {margin:0;}
.next_step form {display:block; padding: 10px; }
.checkout_button { width: 100%; padding: 4px;}

#shopping_bag {}
#shopping_bag .row {display:block;margin:0;overflow:hidden; }
#shopping_bag .block {padding:5px;}
#shopping_bag .product_detail {padding:5px;}
#shopping_bag .descr .quantity , 
#shopping_bag .descr .product_detail {width:100%;padding:0; margin:0;}
#shopping_bag .product_sci { width: 150px; }
#shopping_bag .subtotal {width: 100%; clear: both; float:none;display:block;padding: 0 0 10px 0;}
#shopping_bag .subtotal .category {padding-right: .5em;}
#shopping_bag .subtotal .remove {display:block; float:left; margin:0 0 0 90px; padding:0;}
#shopping_bag .subtotal {text-align:right;}
#shopping_bag .image {width:80px; position:absolute; padding:0; margin:0;}
#shopping_bag .descr {width:auto; padding-left:90px;}
